Hacking Acekard2i Fix is released today !

Clookster

Your Clookster
Banned
Joined
Aug 20, 2009
Messages
710
Trophies
0
Age
33
Location
Suisse Romande
Website
twitter.com
XP
24
Country
Swaziland
Cat Boy: That means I could update a new AK2i with my DSi and my today-flashed AK2i?

I'd buy a couple of them then... Shoptemp, take my credit card, plze...

Oh, and btw: Found your Skins on the Acekard forum. Nice job. Really.
tpi.gif
 

The Catboy

GBATemp's Official Catboy: *Smug gay sounds*
Member
Joined
Sep 13, 2009
Messages
24,694
Trophies
3
Age
30
Location
In front of my Switch
XP
24,912
Country
Antarctica
DarthTheufel said:
Cat Boy: That means I could update a new AK2i with my DSi and my today-flashed AK2i?

I'd buy a couple of them then... Shoptemp, take my credit card, plze...

Oh, and btw: Found your Skins on the Acekard forum. Nice job. Really.
tpi.gif
Well yeah, that's pretty much what I am saying.

And thanks
blush.gif
 

Kragar

Member
Newcomer
Joined
Sep 9, 2010
Messages
15
Trophies
0
XP
81
Country
Canada
"If you've updated your DSi(XL) to 1.41 already then you have to find a DS lite or a DSi(XL) under 1.4 to run this update"

===================================================================

why? is the m3i zero card and all others like this? I tried searching on the net "why do I need a ds lite to upgrade dsi xl" couldn't find anything.
 

heartgold

Well-Known Member
Member
Joined
Sep 11, 2009
Messages
4,378
Trophies
0
Location
London
Website
Visit site
XP
2,085
Country
I won't be updating my DSi to 1.4.1 anytime soon, The shop is useless to me. I'll just download this file just incase it disappears against a lawsuit or something lol heh
smile.gif
 

Kragar

Member
Newcomer
Joined
Sep 9, 2010
Messages
15
Trophies
0
XP
81
Country
Canada
DarthTheufel said:
Because the AK2i is BLOCKED on a DSi with 1.4.1.

It's not too hard to understand, is it?

well I was told with my m3i that I don't need to do that so that's why I didn't understand why other cards have to do it
 

Kragar

Member
Newcomer
Joined
Sep 9, 2010
Messages
15
Trophies
0
XP
81
Country
Canada
DarthTheufel said:
Kragar, the "M3i" does have a seperate wire for updating. Maybe you remember that.

But they don't have an update. That's always the problem with this "M3i". Too bad...

it's not really too bad I'm not complaining. Some people sure are pricks lol
 

junn

.
Member
Joined
Sep 12, 2009
Messages
386
Trophies
0
Location
.
Website
flic.kr
XP
205
Country
United States
just tested. works great..
run the file in DSL, and it'll says its R4DSi firmware update(141).
before:
dsi141.JPG
after:
dsi141a.JPG
 

jadei

New Member
Newbie
Joined
Sep 12, 2010
Messages
2
Trophies
0
XP
1
Country
Canada
Hey folks. Question. I bought a DSi a few months ago and it has the 1.4u firmware. I then bought an Acekard 2i, but it requires the 1.4 update. I've tried running the update through my DS Lite, as numerous walkthroughs have told me, but it freezes when I select the update. Has anyone else had or heard of this issue? I've tried several different file sources and read a ridiculous amount of forums, but I haven't come across anything that really helps. I've heard that you can't update pirated ones (?) but I bought it from what I hoped was a reputable source and have had good experience with flash cards in the past. Anyone have advice? Thanks in advance, btw.
 

RupeeClock

Colors 3D Snivy!
Member
Joined
May 15, 2008
Messages
6,453
Trophies
0
Age
32
Website
Visit site
XP
2,251
Country
jadei said:
Hey folks. Question. I bought a DSi a few months ago and it has the 1.4u firmware. I then bought an Acekard 2i, but it requires the 1.4 update. I've tried running the update through my DS Lite, as numerous walkthroughs have told me, but it freezes when I select the update. Has anyone else had or heard of this issue? I've tried several different file sources and read a ridiculous amount of forums, but I haven't come across anything that really helps. I've heard that you can't update pirated ones (?) but I bought it from what I hoped was a reputable source and have had good experience with flash cards in the past. Anyone have advice? Thanks in advance, btw.
Okay, this'll help.
1: Tell us where you bought it.
2: Try installing AKAIO 1.7.1 on there.
http://filetrip.net/f12181-AKAIO-1-7-1.html

If you have a fake, AKAIO will tell you instead of letting you use the firmware when you turn on your DS.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    The Real Jdbye @ The Real Jdbye: @Sonic Angel Knight https://media.ifunny.com/results/2013/05/28/ye4ug5wc54.jpg